package zacksolutions;

import org.testng.annotations.AfterTest;
import org.testng.annotations.Test;

public class NGClassTest {
  @AfterTest
  public static void testCaseOne() {
    System.out.println("Debug the firtst case ### AFTER TEST ###");
  }

  @Test(groups = { "Smoke" })
  public void testCaseTwo() {
    System.out.println("Debugging the second case");
  }

  @Test
  public static void testCaseThree() {
    System.out.println("Debug the third case");
  }

  @Test
  public static void testCaseFour() {
    System.out.println("Debuging the fourth case");
  }

  @Test
  public static void testCaseFive() {
    System.out.println("Debug the fifth case");
  }
}
